.section_box {
    /*margin-bottom: 1.2rem;*/
  }
  .main_left {
    /*padding-left: 1.86rem;*/
    /*margin-left: 1.1rem;*/
    /*border-left: 0.02rem solid #938984;*/
    /*padding-bottom: 1.46rem;*/
    /*border-bottom: 0.02rem solid #938984;*/
    /*margin-bottom: 0.54rem;*/
    position: relative;
  }
  .mjsk_boxflex{
          /*padding-right: .25rem;*/
      display: flex;
      /*align-items: center;*/
      /*justify-content:;*/
          justify-content: space-between;
    width: 100%;
  }
  .main_small_box {
      padding-left: 2.5rem;
    padding-right: 2.38rem;
    padding-top: 0.75rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*width: fit-content;*/
    /*margin-left: auto;*/
    margin: 0 auto;
  }
  .mjsk_box {
          width: 1.5rem;
          /*width: 20%;*/
    /*margin-right: 0.71rem;*/
  }
  .mjsk_box:nth-last-child(1) {
    margin-right: 0;
  }
  .mksj_img {
    margin: 0 auto;
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
  }
  .mksj_p {
      width: 3rem;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
    font-family: AlibabaPuHuiTiM, AlibabaPuHuiTiM;
    font-weight: normal;
    font-size: 0.22rem;
    color: #2F2F2F;
    text-align: center;
    margin-top: 0.36rem;
    /*width: 1.4rem;*/
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
  }
  .main_smax_box1 {
    margin-top: 1.5rem;
    /*margin-left: auto;*/
    margin: 0 auto;
    width: fit-content;
    
  }
  .maxi_p {
    padding-left: 2.5rem;
    padding-right: 2.38rem;
    /*width: 14.5rem;*/
    font-weight: 400;
    font-size: 0.16rem;
    color: #505050;
    line-height: 0.3rem;
    margin-top: 0.25rem;
    /*text-align: center;*/
  }
  .maxi_p p{
          text-align: justify;
      color: #808080;
      font-size: 0.18rem;
  }
  .maxi_p:nth-child(1) {
    margin-top: 0;
  }
  .posk_p {
    /*position: absolute;*/
    /*top: 18%;*/
    /*left: -4%;*/
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 0.35rem;
    color: #938984;
    color: #DE892B;
    padding: 0.24rem 0;
    /*background: #FFF;*/
    margin-bottom: .43rem;
  }
  .aropi {
    top: 73%;
  }
  .aropi1 {
    top: 97.5%;
    left: 50%;
    padding: 0 0.24rem;
  }
  .main_ftm_img {
    /*padding-left: 1.1rem;*/
  }
  .fimg_box {
    width: 100%;
    height: 8.77rem;
    background-image: url(../img/zu28517.png);
    background-size: 100% 100%;
    position: relative;
    padding-top: 1rem;
    /*padding-left: 0.8rem;*/
    padding-right: 0.8rem;
  }
  .fimg_box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(140deg, rgba(0, 0, 0, 0.45) 0%, rgba(84, 84, 84, 0) 100%);
  }
  .fimg_p {
    font-weight: 400;
    font-size: 0.2rem;
    
    color: #FAFAFA;
    margin-bottom: 0.25rem;
    position: relative;
    z-index: 2;
    text-align: right;
  }
  .fimg_p p{
      line-height: 0.35rem;
  }
  .fimg_p .posk_p{
      width: 100%;
      text-align: right;
      color: #DE892B;
  }
  .case_Messge {
    display: none;
  }
  .pppp{
        display: block;
    }
    .ppmm{
        display: none;
    }
  
  
  @media only screen and (max-width: 768px) {
      .section_top_boxr{
          background-image: url(../img/m7.png) !important;
                  height: calc(100vh - 50px);
      }
      .fimg_p .posk_p{
          line-height: 0.36rem !important;
      }
      .Rcu_box{
          padding-top: 1.83rem;
      }
      .Servi_text{
                  width: 5.63rem;
      }
      .Servi_text{
          margin-top: 0.25rem;
      }
  .main_small_box {
    padding-left: 0.2rem!important;
    padding-right: 0.2rem!important;
    }
    .Servi_tit{
        font-size: 0.36rem;
    }
    .Servi_text{
        font-weight: normal;
font-size: 0.22rem;
color: #FFFFFF;
line-height: 0.51rem;
    }
    .pppp{
        display: none;
    }
    .ppmm{
        display: block;
    }
    .maxi_p{
        margin-top: 0.4rem !important;
    }
    .posk_p{
        font-size: 0.31rem !important;
        margin-bottom: 0.24rem;
        width: 40%;
        margin: 0 auto 0.5rem auto;
    }
    .fimg_p p{
        font-size: 0.12rem;
        line-height: 0.26rem;
    }
    .mjsk_box{
            flex: 0 0 33%;
            margin-bottom: 0.9rem;
    }
    .mjsk_boxflex{
        flex-wrap: wrap;
        justify-content: center;
    }
    .mksj_img{
        width: 1.02rem;
        height: 1.02rem;
    }
    .mksj_p{
        width: auto!important;
        font-size: 0.16rem;
    }
    .maxi_p{
        font-size: 0.23rem;
        padding-left: 0.55rem !important;
        padding-right: 0.5rem !important;
    }
    .fimg_box{
            padding-top:1.8rem ;
        padding-right: 0.4rem;
        height: 8.09rem;
        background-image: url(../img/m6.png) !important;
        background-size: cover;
 /*background-position: right;*/
    }
    }